.jcarousel-skin-tango .jcarousel-direction-rtl {
 direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
 width:245px;
 height:577px; /* 全体の高さ */
 padding:20px 0 0px; /* prev_ボタン表示範囲 */
 overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip {
 overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
 width:245px;
 height:610px; /* 表示範囲 */
 padding-top:2px;
}

.jcarousel-skin-tango .jcarousel-item {
 width: 245px;
 height: 87px; /*一コマの送り幅 */
 border-bottom:1px solid #2b2b2b;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
 margin-left:10px;
 margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
 margin-bottom: 5px;/* 線の下の間隔 */
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
 background: #fff;
 color: #000;
}

/**
 * Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
 position: absolute;
 bottom: 0px;
 left: 0px;
 width: 245px;
 height: 20px;
 cursor: pointer;
 background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
 background-position: 0 -20px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
 background-position: 0 -40px;
}
/* アクティブでない */
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
 cursor: default;
 background-position: 0 -60px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 245px;
 height: 20px;
 cursor: pointer;
 background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
 background-position: 0 -20px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
 background-position: 0 -40px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
 cursor: default;
 background-position: 0 -60px;
